<div class="line">
	<div id="hide_address_row" <%(!?hide_address_show) style="display:none"%>>
		<div class="rightcol noleft">
			<input type="checkbox" id="hide_address" name="hide_address" value="1" <%(?hide_address && %hide_address == "1")checked="checked"%>>
	        <label for="hide_address"><%&translate("AI_ADDRESS_HIDE")%></label>
		</div>
	</div>
</div>
